MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004448ATutorContentpublic2010-08-04 11:222010-12-20 10:20
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.1 
Summary0004448: pages and prereq tests
DescriptionWhen viewing a page in the content editor, under the Tests tab there are both tests and prerequisite test. In the future we may add rprequisite tests for page, but they should not be there currently. Either that, or adjust the language to replace folder with content page, if adding prereq tests for pages is relatively easy.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004659)
greg (administrator)
2010-09-28 12:29

changed the language and added prerequisite tests for pages

- Issue History
Date Modified Username Field Change
2010-08-04 11:22 greg New Issue
2010-08-04 11:22 greg Affects version => SVN
2010-09-28 12:29 greg Status new => resolved
2010-09-28 12:29 greg Fixed in Version => 2.0.1
2010-09-28 12:29 greg Resolution open => fixed
2010-09-28 12:29 greg Assigned To => greg
2010-09-28 12:29 greg Note Added: 0004659
2010-12-20 10:20 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker